Subject: Re: [bug#34576] Calibre: Add icon and desktop file to Calibre

From: Brett Gilio <[email-masked]>
Date: Tue, 19 Feb 2019 23:00:30 -0600

[email-masked] writes:
> I thought the developer wouldn't add it upstream because I remember investigating a long time ago and finding the developer writing somewhere that they wouldn't add a desktop file upstream and that it was the linux packager's job to do that, maybe I am mis-remembering or it was in some other context.

While we are on that topic, the Calibre maintainer can be (said
lovingly) stubborn about some things. On a related topic, Calibre (to my
knowledge) is going to remain on python2 forever at his choice because
of a political disagreement with python3.

Correctness aside, that might have some impact on our upcoming "Great
Python 2 Purge".

Brett Gilio